/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                      FORMULAR
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

.convertforms .cf-content-wrap,
.convertforms .cf-form-wrap {
  padding: 0;
}

.convertforms .cf-control-group {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 12px;
  margin-bottom: 12px;
}

.convertforms .cf-label {
  position: absolute;
  top: 16px;
  transition: all 0.333s ease-in-out;
}
.convertforms .cf-list .cf-label {
  position: relative;
  top: initial;
}

.convertforms .uk-input,
.convertforms .uk-textarea {
  margin: 14px 0 2px 0;
  padding: 8px 0;
  border: none !important;
  border-bottom: 1px solid #9e9e9e !important;
}
.convertforms .uk-input:focus,
.convertforms .uk-textarea:focus {
  border: none !important;
  border-bottom: 1px solid var(--primary-background) !important;
}

.convertforms select.cf-input {
  height: 50px !important;
  border-bottom: 1px solid var(--primary-background) !important;
}

.convertforms.cf-success .cf-response {
  padding: 0 !important;
  text-align: left !important;
  color: var(--text-color) !important;
  background-color: transparent !important;
}

.convertforms button[type="submit"]:hover {
  background-color: var(--third-background) !important;
}

.convertforms [data-type="emptyspace"] {
  margin: 0 !important;
}

.convertforms [data-type="recaptcha"] {
  margin-top: 24px;
}

.convertforms [data-type="radio"] {
  display: flex;
  justify-content: flex-start;
  align-items: end;
}
.convertforms [data-type="radio"] .cf-label {
  top: -4px;
  font-size: 14px;
}
.convertforms [data-type="radio"] .cf-radio-group .cf-label {
  top: 3px;
  font-size: 18px;
}

.convertforms [data-type="checkbox"] {
  margin-top: 16px;
}
.convertforms [data-type="checkbox"] .cf-label {
  align-self: flex-start;
  padding: 2px;
}
.convertforms [data-type="checkbox"] .cf-label .checkmark-wrapper > div {
  align-items: start;
}
.convertforms .checkmark-wrapper > div {
  align-items: baseline;
}

.convertforms .checkmark-label {
  padding-top: 0;
  width: auto;
  height: 32px;
  transition: all 0.333s ease-in-out;
}
.convertforms .checkmark-label input {
  display: none !important;
}

.convertforms .checkmark-label .checkmark {
  position: relative;

  display: inline-block;
  overflow: visible;

  width: 32px;
  min-width: 32px;
  height: 32px;
  margin: 0 8px -12px 0;

  border: 2px solid var(--primary-background);
  background-color: #fff;
}

.convertforms .checkmark-label:hover input ~ .checkmark {
  border-color: var(--third-background);
}

.convertforms .checkmark-label input:checked ~ .checkmark {
  border: none;
  background-color: white;
}

.convertforms .checkmark-label .checkmark:after {
  position: absolute;
  top: -10px;
  left: 11px;

  display: none;

  width: 16px;
  height: 32px;

  content: "";
  transform: rotate(45deg);

  border: solid var(--primary-background);
  border-width: 0 5px 5px 0;
}

.convertforms .checkmark-label input:checked ~ .checkmark:after {
  display: block;
}

.convertforms .checkmark-label.dase-label .checkmark {
  margin: 8px 8px 0 0;
}

.convertforms .tpl-feld-fokussiert .cf-label,
.convertforms .tpl-feld-gefuellt .cf-label {
  top: -4px;
  font-size: 14px;
}

.convertforms .tpl-checkbox-zusatz {
  margin: 0;
  padding: 0;
  padding-left: 56px;
}

.convertforms .uc-text-embedding {
  background: #ddd;
  padding: 20px;
  margin-bottom: 20px;
  color: #111;
}
.convertforms .uc-text-embedding strong {
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.25;
  margin-bottom: 14px;
}
.convertforms .uc-text-embedding span.description-text {
  display: block;
  margin-bottom: 0.5em;
}
.convertforms .uc-custom-msg a,
.convertforms .uc-text-embedding a {
  height: auto;
}

@media (max-width: 790px) {
  .convertforms .cf-one-half {
    width: 100% !important;
  }

  .convertforms .cf-list-3-columns > div {
    width: 100% !important;
    flex-basis: 100% !important;
  }
}
